<?php
/*
$file_name=$_FILES["file"]["name"];
$tmp_name=$_FILES["file"]["tmp_name"];
echo "<script>console.log('Paso X Aqui')</script>";
$file_up_name=time().$file_name;
move_uploaded_file($tmp_name,"../Hist_Folios/".$file_up_name);
*/
$archivo = $_FILES["archivo"];
$Id_reg =$_POST['Id_Reg'];
$Folio =$_POST['Folio'];
//$resultado = move_uploaded_file($archivo["tmp_name"], $archivo["name"]);
$resultado =move_uploaded_file($archivo["tmp_name"],"../Hist_Folios/".$archivo["name"]);
if ($resultado) {
    echo "true";
} else {
    echo "false";
}